from setuptools import setup, find_packages

setup(
    name="ReleaseReadinessBot",
    version="0.1.0",
    author="Suhas Banugu",
    author_email="banugu.x.suhasreddy@kp.org",
    description="CIRRB Python library",
    packages=find_packages(),
)
